<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
<meta charset="utf-8">
    
    <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1">
            <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link href="https://unpkg.com/gijgo@1.9.13/css/gijgo.min.css" rel="stylesheet" type="text/css"/>
    <style>
                .foot{
            float: left;
        }
        button{s
            color: aliceblue;
        }
.footer {
   position:fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: orangered;
   color: white;
   text-align: center;
}
    <link href="https://unpkg.com/gijgo@1.9.13/css/gijgo.min.css" rel="stylesheet" type="text/css"/>
    </style>
</head>
<body>
             <nav class="navbar navbar-expand-sm  navbar-dark justify-content-end" style="background-color:orangered">
    <a class="navbar-brand  mr-auto ml-1" style="float: left"><i class="material-icons" class="icon-size" style = "color:white">local_dining</i> truYum</a>
<!--           <button class="btn ml-auto mr-1"></button>-->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
        <span class="navbar-toggler-icon" style="color: black"></span>
    </button>
    <div class="collapse navbar-collapse flex-grow-0" id="navbarSupportedContent">
        <ul class="navbar-nav">
            
            <li class="nav-item active">
                <a class="nav-link" href="menu.html">Menu Items</a>
            </li>
            
        </ul>
    </div>
</nav>
      


<div class="container">
  <h2>Edit Menu Item</h2>
  <form >
    <div class="form-group">
       <div class="container">  
  <div class="row">  
    <div class="col-lg-12">
         <label for="item">Item Name:</label>
      <input type="text" class="form-control" id="first" required>  
    </div>  
      
  </div>        
</div> 
        
        
               <div class="container">  
  <div class="row">  
    <div class="col-lg-3">
         <label for="price">Price</label>
      <input type="text" class="form-control" id="first" required>  
    </div>  
       <div class="col-lg-3">
         <label for="pwd">Date Of Launch:</label>
      <input type="text" class="form-control" id="dateOflaunch">  
    </div>
      <div class="col-lg-3">
         <label for="price">Cateogry</label>
      <input type="text" class="form-control" id="first" required>  
    </div>
             <div class="col-lg-3">
         <label for="pwd">Active:</label>
      <br><input type="radio" class="rad" >Yes 
            <input type="radio" class="rad" >No
    </div>
      
  </div>        
</div> 
        
        <div class="container">  
  <div class="row">  
      
      <div class="col-lg-3">
      <label class="form-check-label">Free Delivery<br>
        <input type="checkbox" required>
      </label>
    </div>
      
            </div>
        

    <div style = "padding-top: 20px">
<a href="editsuccess.html" class="btn btn-primary" style="background-color: red" id = "addtc">Save</a>
            </div>
  </form>
</div>
      <div class="footer">
  <p class = "foot">Copyright 2019</p>
</div>

</body>
    <script src="https://unpkg.com/gijgo@1.9.13/js/gijgo.min.js" type="text/javascript"></script>  

<script>  

  $('#dateOflaunch').datepicker({  

    uiLibrary: 'bootstrap4',  

    format: 'dd/mm/yyyy'  

  });  

</script>
</html>
